
//[2011.02.13.일][완료!!!]
unsigned char UART_Txd(unsigned char p바이트);

//[2011.02.13.일][완료!!!]
unsigned char UART_TxdX(unsigned char  *p자료열,
                        int             p크기);

//[2011.02.13.일][완료!!!]
unsigned char UART_Rxd(unsigned char  *r읽은바이트);

//[2011.02.13.일][완료!!!]
unsigned char UART_RxdX(unsigned char  *r자료열,
                        int             p크기);
               